<div class="container">
  <div class="row">
    <div class="col-xs-6 col-sm-4 col-md-3">
      <div class="panel panel-primary recommendation-box">
        <div class="panel-heading">
          Movies you might like
        </div>
        <div class="panel-body">
          {% if recommended %}
          {% for movie in recommended %}
              <a href="/details/{{ movie.id }}/"> {{ movie.title }} </a> <br>
          {% endfor %}
          {% endif %}
        </div>            

      </div>
    </div>
    <div class="col-xs-6 col-sm-8 col-md-9">
      {% if searchresult %}
        <div class="row">
          <div class="col-md-12">
            <h4>Displaying search results for {{ searchtext }}:</h4>
          </div>
        </div>
        {% for movie in searchresult %}
          {% if forloop.counter|divisibleby:6 %}<div class="row">{% endif %}
            <div class="col-xs-12 col-sm-6 col-md-4 movie">
              {% include "base/render_movie.html" %}
            </div>
          {% if forloop.counter|divisibleby:6 %}</div>{% endif %}
        {% endfor %}
      {% elif movies %}
        {% for movie in movies %}
        {% if forloop.counter|divisibleby:6 %}<div class="row">{% endif %}
          <div class="col-xs-12 col-sm-6 col-md-4 movie">
            {% include "base/render_movie.html" %}
          </div>
        {% if forloop.counter|divisibleby:6 %}</div>{% endif %}
        {% endfor %}
      {% endif %}    
    </div>
  </div>      
</div>
